Subject: new draft published draft-ietf-nfsv4-rfc3010bis-04.txt

From: Spencer Shepler <[email-masked]>
Date: Wed, 2 Oct 2002 11:02:24 -0500

In case you scanned over it quickly, a new draft was posted today.
draft-ietf-nfsv4-rfc3010bis-04.txt 

This draft represents minor changes as a result of feedback from our
AD.  The Bibliography section is now Normative References and and
Informative References.  I also add a very short section noting some
of the more interesting changes between RFC3010 and this draft.

Comments are welcome, as always; note that changes will be made as
part of the IETF last call process.

-- 
Spencer